nepali_date_picker 6.0.1 copy "nepali_date_picker: ^6.0.1" to clipboard
nepali_date_picker: ^6.0.1 copied to clipboard

Material and Cupertino Styled Date Picker, Date Range Picker and Calendar with Bikram Sambat(Nepali) Support.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add nepali_date_picker

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  nepali_date_picker: ^6.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:nepali_date_picker/nepali_date_picker.dart';
86
likes
140
pub points
91%
popularity
screenshot

Publisher

verified publishersarbagyastha.com.np

Material and Cupertino Styled Date Picker, Date Range Picker and Calendar with Bikram Sambat(Nepali) Support.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, nepali_utils

More

Packages that depend on nepali_date_picker